PPPOE-STATUS(8)

NAME
pppoe-status - Shell script to report on status of PPPoE link

SYNOPSIS
pppoe-status [config_file]

DESCRIPTION
pppoe-status is a shell script which checks the status of the PPPoE link established by the Roaring Penguin user-space PPPoE client. If you omit config_file, the default file /etc/ppp/pppoe.conf is used.

AUTHOR
pppoe-status was written by Dianne Skoll <dianne@skoll.ca>. The pppoe home page is https://dianne.skoll.ca/projects/rp-pppoe/.

SEE ALSO
pppoe(8), pppoe-start(8), pppoe-connect(8), pppd(8), pppoe.conf(5), pppoe-setup(8), pppoe-stop(8), pppoe-sniff(8), pppoe-relay(8), pppoe-server(8)